<webclass id="table">
<parameter name="query" default="" />
<parameter name="table" default="{{obj_name}}" />
<parameter name="fields" default="*" />
<parameter name="where" default="" />

<table bgcolor="#aaaaaa" border="0" cellspacing="1" cellpadding="2">
  <tr>
    <repeat rs="{{table}}->fields">
      <th bgcolor="#eeeeee"> {{fld_name}} </th>
    </repeat>
  </tr>
  <repeat rs="{{table}}->records">
    <tr>
      <repeat rs="{{table}}->fields">
        <td bgcolor="white"> {{{{fld_name}}}} </td>
      </repeat>
    </tr>
  </repeat>
</table>
</webclass>
